/*
	Theme Name:   Orion Press Child
	Theme URI:    https://themeforest.net/item/orion-press-retina-and-responsive-magazine-theme/6239233
	Description:  Orion Press Child Theme
	Author:       Ridwan
	Author URI:   https://themeforest.net/user/007theme
	Template:     orion
	Version:      2.0
	Tags: 	white, light, right-sidebar, custom-menu, editor-style, featured-images, post-formats, sticky-post, translation-ready
	Text Domain:  orion
*/
 

/* Theme style customization starts here:
------------------------------------------------------------- */

.wpb_row {
    margin-bottom: 0;
}

table.teespring-size-chart {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #c7c7c7;
}

table.teespring-size-chart th, table.teespring-size-chart td {
	padding: 6px;
	border-width: 1px;
	border-style: solid;
	border-color: #c7c7c7;
}


a.teespring-button:link, a.teespring-button:active, a.teespring-button:visited {
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #fcb414;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 4px;
	margin-bottom: 50px;
}


a.teespring-button:hover {
	text-align: center;
	background-color: #c7c7c7;
	color: #ffffff;
}

.single-content strong, .single-content em, .single-content del {
    color: #333;
    line-height: 26px;
}

.author-sm-button-wrapper {
float: right;
text-align: right;
width: auto;
height: 30px;
margin-top: -40px;
}

.author-sm-button {
position: relative;
height: 30px;
width: 30px;
background-color: #dedede;
float: right;
margin-left: 5px;
border-radius: 50%;
overflow: hidden;
padding: 3px;
}

.author-sm-button-blanc {
position: relative;
height: 30px;
width: 30px;
float: right;
margin-left: 5px;
border-radius: 50%;
overflow: hidden;
padding: 3px;
}

.author-sm-button:hover {
background-color: #bcbcbc;
}

.flexmenu .sub-menu {
    z-index: 9999!important;
}

.amazon-author-button {
float: right;
margin: -15px 0 0 0;
background-color: #cbcbcb;
color: #FFF;
padding: 4px 4px 6px 4px;
height: auto;
width: 105px;
text-align: center;
box-sizing: border-box;
}

.amazon-author-button a:link, .amazon-author-button a:visited {
color: #FFFFFF;
}

a.amazon-link-author:link, a.amazon-link-author:visited {
background-color: #fcb414;
color: #FFF;
padding: 6px 6px 6px 6px;
border-radius: 4px;
margin-left: 4px;
}

a.search-results-link:link {
background-color: #fcb414;
color: #FFF;
padding: 6px 11px 6px 11px;
border-radius: 4px;
}

a.search-results-link:before {
margin-right: 2px;
    content: "☌";
font-size: 27px;
padding-bottom: 6px;
  display: inline-block;
  -webkit-transform: rotate(190deg);
  -moz-transform: rotate(190deg);
  -o-transform: rotate(190deg);
  -ms-transform: rotate(190deg);
  transform: rotate(190deg);
}

a.search-results-link:visited { 
background-color: #fcb414;
color: #FFF;
}

a.search-results-link:hover, a.amazon-link-author:hover { 
background-color: #808080;
text-decoration: none;
}



.YY-interview-illustration {
width: 290px;
height: auto;
position: relative;
float: right;
padding-left: 40px;
}

.single-meta {
max-height: 33px;
}

.mailchimp-archive h1{
font-size: 32px;
}

.BPUP-slideshow-sidebar ul li:before {
display: none!important;
}

#image_slideshow .img_prev, #image_slideshow .img_next {
display: none!important;
}

.logo-strip-wrapper-GA {
width: 100%;
height: auto;
float: left;
position: relative;
box-sizing: border-box;
margin-bottom: 40px;
}

.logo-bloc-GA  {
width: 25%;
height: auto;
float: left;
position: relative;
box-sizing: border-box;
padding: 10px;
}

.logo-spacer-GA  {
width: 12.5%;
height: 60px;
float: left;
position: relative;
box-sizing: border-box;
}

.logo-bloc-GA img {
width: 100%;
height: auto;
}

a.share-GA-button:link {
color: #FFFFFF;
padding: 13px;
width: 100%;
height: auto;
font-size: 18px;
background-color: #fcb414;
box-sizing: border-box;
text-align: center;
border-radius: 5px;
margin-bottom: 40px;
display: block;
bottom: 0;
}

a.share-GA-button:visited, a.share-GA-button:active {
color: #FFFFFF;
}

a.share-GA-button:hover {
background-color: #ededed;
color: #fcb414;
text-decoration: none;
}

.GA-card {
border: 1px solid grey;
padding: 20px;
margin: 10px;
}



.gallery-medium-spacing img {
padding: 5px;
margin-left: -5px;
}

.gallery-medium-spacing {
margin-bottom: 20px;
}

.gallery-medium-spacing .gallery-item {
margin-bottom: -8px;
}

.amazon-sale-list h1 {
margin-top: 0;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
font-size: 17px;
}

.time-line-howto {
border-left: 4px solid #fdbe15;
margin-left: 20px;
padding-top: 32px;
}

.time-line-howto table {
margin-left: -25px;
margin-top: -42px;
}

.time-line-howto table td {
margin-left: -25px;
vertical-align: top;
}

.time-line-howto h3 {
margin-bottom: 3px;
}

.YTCOTM {
text-align: center;
margin: 0 0 15px 0;
}

.YTCOTM-quote {
font-size: 18px;
line-height: 24px;
font-style: italic;
margin: 8px 0 14px 0;
text-align: center;
padding: 0 10px 0 10px;
width: 100%;
height: auto;
box-sizing: border-box;
}

.YTCOTM-author {
font-size: 16px;
margin: 10px 0 3px 0;
text-align: center;
padding: 0 15px 0 15px;
width: 100%;
}

.illustrations-WAM {
width: 60px;
height: auto;
float: right;
position: relative;
margin: 16px 0 0 6px;
}

.five-stars-ranking, .fourhalf-stars-ranking, .four-stars-ranking {
width: 100%;
color: #fdbe15;
height: 23px;
float: left;
position: relative;
margin: -5px 0 14px 0;
padding: 2px 0 0 110px;
}

.five-stars-ranking {
background: url("/afbeeldingen/fivestars-rated-pop-up-book.png") no-repeat top left;
background-size: 100px 23px;
background-position: 0 0;
}

.fourhalf-stars-ranking {
background: url("/afbeeldingen/fourhalfstars-rated-pop-up-book.png") no-repeat top left;
background-size: 100px 23px;
background-position: 0 0;
}

.four-stars-ranking {
background: url("/afbeeldingen/fourstars-rated-pop-up-book.png") no-repeat top left;
background-size: 100px 23px;
background-position: 0 0;
}

a.preorder-link:link {
background-color: #fcb414;
color: #FFF;
font-weight: bold;
padding: 5px 12px 5px 12px;
border-radius: 4px;
}

a.preorder-link:visited { 
background-color: #fcb414;
color: #FFF;
}

a.preorder-link:hover { 
background-color: #e4e4e4;
text-decoration: none;
}

a.preorder-link-v2:link {
background-color: #fcb414;
color: #FFF;
font-weight: bold;
padding: 5px 12px 5px 12px;
border-radius: 4px;
float: right;
margin-left: 6px;
}

.preorder-link-v2-wrap {
width: 185px;
height: 35px;
float: right;
}

.preorder-link-v2-title {
font-weight: bold;
font-size: 18px;
margin: 8px 0 0 0;
text-align: left;
color: #000000;
}

.preorder-link-v2-title p {
margin: 0;
padding: 0;
}

.preorder-link-v2-info {
margin-bottom: 7px;
font-size: 14px;
}

.video-top-10-up {
float: left;
position: relative;
margin: 7px 4px 0 0;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 12px solid green;
}

.video-top-10-stay {
float: left;
position: relative;
margin: 9px 6px 0 0;
	width: 10px;
	height: 10px;
border-radius: 50%;
background-color: #fcb414;
}

.video-top-10-down {
float: left;
position: relative;
margin: 7px 4px 0 0;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 12px solid red;
}

a.preorder-link-v2:visited { 
background-color: #fcb414;
color: #FFF;
}

a.preorder-link-v2:hover { 
background-color: #e4e4e4;
text-decoration: none;
}

a.amazon-link:after {
content: "";
display: inline-block;
background: url("/afbeeldingen/amazon-link.png") no-repeat top left;
background-size: 18px 18px;
background-position: 0 0;
width: 18px;
height: 18px;
margin: 0 0 -5px 1px;
}

a.amazon-link-white:after {
content: "";
display: inline-block;
background: url("/afbeeldingen/amazon-link-white.png") no-repeat top left;
background-size: 18px 18px;
background-position: 0 0;
width: 18px;
height: 18px;
margin: 0 0 -5px 1px;
}


.gallery-with-spacers .gallery .gallery-item a img {
border: 4px solid #FFFFFF!important;
}

.links-table {
width: 33%;
padding: 0 3% 0 0;
float: left;
position: relative;
}

.banners-table {
width: 100%;
padding: 0 0 1% 0;
float: left;
position: relative;
}

.bannerlink-table {
width: 100%;
margin: 0 0 4% 0;
float: left;
position: relative;
font-size: 0.8em;
text-align:left;
padding: 15px;
background-color:#F2F2F2;
font-family:"Courier New", Courier, monospace
}

.comments, .nocomments {
display: none;
}


h3 {
    font-size: 20px;
}

.single-content p {
    line-height: 26px;
}

.single-content {
   
}


.mediaholder .point-final-score {
padding: 10px 10px 3px 10px;
line-height: 20px;
}

.mediaholder .point-final-score {
    right: 0;
	left: auto;
	height: auto;
}


.button-c2a {
height: auto;
max-width: 180px;
width: auto;
background-color: #fcb414;
color: #FFF;
font-weight: bold;
font-size: 19px;
padding: 8px;
text-align: center;
border-radius: 5px;
margin: 12px auto 20px auto;
}

.button-c2a-support {
height: auto;
width: 94%;
background-color: #fcb414;
color: #FFF;
font-weight: bold;
font-size: 20px;
padding: 12px 3% 12px 3%;
text-align: center;
border-radius: 5px;
margin: 0 auto 15px auto;
box-shadow: 0px 3px 3px #dbdbdb;
text-decoration: none;
}


.support-wrapper a:hover {
text-decoration: none;
}

.support-wrapper a:-webkit-any-link {
    text-decoration: none;
}

.attachment-single-medium {
display: none;
}

.icon-envelope-alt {
display: none;
}

tr.border_bottom td {
  border-bottom:1pt solid #d3d3d3;
  padding: 7px 0 7px 0;
}

.number-list {
width: 30px;
height: 30px;
padding: 4px;
margin: 3px 10px 3px 5px;
text-align: center;
color: #FFF;
font-size: 18px;
font-weight: bold;
background-color: #f9be34;
border-radius: 16px;
}

.logo-txt-banner { 
float: left;
width: 70%; 
height: auto; 
margin: 20px 0 0 20px; 
}

.alignnone, .alignNone {
padding-top: 0px;
}

.sm-icon-sidebar {
float: left;
width: 20%;
height: auto;
position: relative;
margin-bottom: 10px;
}

@media (max-width: 1200px) { 

.author-sm-button-wrapper {
position: relative;
float: left;
text-align: left;
width: 100%;
height: 30px;
margin-top: 0;
margin-left: -4px;
margin-bottom: 10px;	
}

.author-sm-button {
float: left;
}

.YY-interview-illustration {
width: 230px;
height: auto;
padding-left: 40px;
}

.logo-txt-banner { 
float: none;
width: 80%; 
height: auto; 
margin: 20px auto 0 auto; 
}

.button-c2a-support {
font-size: 16px;
}

}


@media (max-width: 1024px) { 

.preorder-link-v2-title {
font-size: 16px;
}
}



@media (max-width: 800px) { 

.links-table {
width: 50%;
padding: 0 5% 0 0;
}


.logo-txt-banner { 
float: none;
width: 100%; 
height: auto; 
margin: 0 auto; 
}

.christmas-gift-guide {
width: 100%;
}

.button-c2a-support {
font-size: 14px;
}


.shop-container{
min-width: 340px;
    margin-left: -25px;
}

}

.christmas-gift-guide {
float: left;
position: relative;
width: 105%;
height: auto;
margin: -14px 0 15px 0;
}

.christmas-gift-guide-txt {
text-align: center;
margin: 15px 0 15px 0;
}

h2.christmas-gift-guide-txt {
text-align: center;
}

.widget .textwidget {
    overflow: hidden;
}


.abc-icon {
width: 40px;
height: 40px;
font-size: 24px;
font-weight: bold;
padding: 10px;
border-radius: 9px;
background-color: #fcb414;
color: #FFF;
float: left;
position: relative;
margin: -8px 10px 8px 0;
text-align: center!important;
}

@media (max-width: 768px) { 

.YY-interview-illustration {
width: 100%;
height: auto;
position: relative;
padding: 10px 60px 10px 60px;
}
}


@media (max-width: 480px) { 

.links-table {
width: 100%;
padding: 0 0 0 0;
}

.single-content {
    padding: 0px;
}



}

.authorthumb {
width: 150px;
height: 150px;
float: left;
position: relative;
padding: 0 20px  20px 0;
margin-top: 5px;
}

.authorthumb2 {
width: 120px;
height: 120px;
float: left;
position: relative;
padding: 0 20px  20px 0;
margin-top: 5px;
}

@media (max-width: 1200px) { 
.authorthumb { width: 110px; height: 95px; padding: 0 17px 2px 0;margin-top: 0px;}
}

@media (max-width: 980px) { 
.authorthumb, .authorthumb2 { width: 100%; height: auto; padding: 0 0 20px 0;}
}

@media (max-width: 767px) { 
.authorthumb, .authorthumb2 { width: 120px; height: 120px; padding: 0 20px  20px 0;}

.logo-bloc-GA  {
width: 100%;
}

.logo-spacer-GA  {
display: none;
}

}

/* Expo
-------------------------------------------------------------- */

@media (max-width: 480px) { 

.expo-thumb {
width: 100%;
height: auto;
padding-right: 30%;
}

}

